Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 06:51:37 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns OMG. I can’t believe it. This is my fifth email complaining about the returning items. I am not really happy. It is more than 12  days. I was planning to buy something but I decided not till I got the returned Money. Thursday sent me email told me someone is going to contact me ?????? !!!! Nothing.  I was a very regular customer and I was always happy. What is going on.  

Kind regards, 

Kita https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1787856